RubyGems Navigation menu

Dependências Reversas para openuri_memcached Latest version of the following gems require openuri_memcached

Total de downloads 13.946

Desta versão 4.256

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: